Use Atlantic;
GO
DECLARE @destination_id INT;
DECLARE @destination_name VARCHAR(25)
DECLARE @db_Cursor AS CURSOR;
BEGIN
	SET @db_cursor = CURSOR FOR SELECT destination_id, destination_name FROM Destination;
	OPEN	@db_Cursor;		
	FETCH NEXT FROM @db_Cursor INTO @destination_id, @destination_name;
	WHILE @@FETCH_STATUS = 0 
	BEGIN							
		PRINT CONVERT(VARCHAR(25), @destination_id) +' - ' + @destination_name;
		FETCH NEXT FROM @db_Cursor INTO @destination_id, @destination_name;
	END
END							
CLOSE 		@db_Cursor;
DEALLOCATE	@db_Cursor;